### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/usdlibor.hpp File Reference

USD LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/unitedstates.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/america.hpp>`
Include dependency graph for usdlibor.hpp:

## Classes

class | USDLibor
| USD LIBOR rate More...
class | DailyTenorUSDLibor
| base class for the one day deposit BBA USD LIBOR indexes More...
class | USDLiborON
| Overnight USD Libor index. More...

## Detailed Description

USD LIBOR rate